<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui"
	xmlns:my="urn:import:com.evolute.siprp.client.panels.utils.dialog"
	>
	<ui:style>

	.lblError {
		text-align: center;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.btnClose {
		float: right;
	}
	</ui:style>
	<g:HTMLPanel>
		
		<div class="{style.lblError}">
			<my:ErrorMsgs ui:field="msgs" />
		</div>		
		<div class="{style.btnClose}">
			<g:Button ui:field="btnClose" />
		</div>

	</g:HTMLPanel>
</ui:UiBinder> 